* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --background-color: #09203b;
  --background-color2: #0082c2;
  --blue-theme-color: #009cea;
  --background-color3: #0a172f;
}

.App {
  background-color: var(--background-color3);
  padding-bottom: 150px;
}
.blueTheme {
  color: var(--blue-theme-color);
}

.getStartedButton {
  background-color: var(--blue-theme-color);
  border: none;
  color: white;
  padding: 15px 32%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
  transition: all 0.2s ease;
  font-weight: 400;
}
.getStartedButton:hover {
  background-color: var(--background-color2);
}
.createButton {
  background-color: var(--background-color);
  color: var(--blue-theme-color);
  padding: 15px 20%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
  /* outline: #009cea; */
  border: 1px solid var(--blue-theme-color);
  transition: all 0.2s ease;
  font-weight: 400;
}
.createButton:hover {
  background-color: var(--blue-theme-color);
  color: white;

  /* outline: #009cea; */
}

.getStartedPara {
  font-weight: 300;
  letter-spacing: 0.8px;
  font-size: 24px;
  color: white;
}
.getStartedTitle {
  font-size: 62px;
}
.belowNumberFont {
  font-weight: 400;
  /* color: #828795 !important; */
  color: grey;
  font-size: 23px;
}
.getStartedTitle2 {
  color: white;
  font-size: 28px;
  font-weight: 400;
}
.cardProfilePic {
  object-fit: cover;
  height: 323px;
  width: 217px !important;
}
.form-check-input {
  background-color: #0a3053;
  background: #0a3053;
  color: #0a3053;
}
.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: none;
}
.Profile-1 {
  border-radius: 50% !important;
  height: 56px;
  width: 57px !important;
}
.aquaEffectFont {
  font-size: 20px;
  font-weight: 400;
}
.byBellaNoviac {
  font-size: 12px;
  font-weight: 200;
}
.cardBackground {
  background-color: #0e1e3b;
  width: 217px;
}
.createSellFont {
  font-size: 40px;
  font-weight: 400;
}
/* .createSellIcon {
  color: var(--blue-theme-color);
} */
.letsCreateFont {
  color: #cbcbd2 !important;
  font-weight: 200;
  letter-spacing: 0.8px;
  font-size: 27px;
  line-height: 1.5;
}
.createSellSmallFont {
  font-weight: 300;
  /* color: #828795 !important; */
  color: #828795;
  font-size: 26px;
  line-height: 1.5;
}
.containerPadding {
  padding-top: 150px !important;
}

.exploreCategoryElements {
  background: linear-gradient(transparent, rgba(0, 0, 0)),
    url("../public/Paint-2.jpg");
  /* min-height: 350px; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 400px !important;
  height: 385px;
}
.fontInsideExploreCategoryCard {
  position: relative;
  top: 307px;
  left: 18px;
}
.exploreCategoryElement3 {
  background: linear-gradient(transparent, rgba(0, 0, 0)),
    url("../public/Paint-4.jpg");
  /* min-height: 350px; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 400px !important;
  height: 385px;
}
.exploreCategoryElement2 {
  background: linear-gradient(transparent, rgba(0, 0, 0)),
    url("../public/Paint-7.jpg");
  /* min-height: 350px; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 400px !important;
  height: 385px;
}
.exploreCategoryElement4 {
  background: linear-gradient(transparent, rgba(0, 0, 0)),
    url("../public/Paint-8.jpg");
  /* min-height: 350px; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 400px !important;
  height: 385px;
}
.exploreCategoryElement5 {
  background: linear-gradient(transparent, rgba(0, 0, 0)),
    url("../public/Paint-3.jpg");
  /* min-height: 350px; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 400px !important;
  height: 385px;
}
.exploreCategoryElement6 {
  background: linear-gradient(transparent, rgba(0, 0, 0)),
    url("../public/Paint-9.jpg");
  /* min-height: 350px; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 400px !important;
  height: 385px;
}
.card-body {
  background-color: var(--background-color3);
}
.card {
  border: none !important;
}
.TopCreatorCardImg {
  height: 192px;
  object-fit: cover;
  background-position: revert;
  background-size: cover;
  background-repeat: no-repeat;
}
.topCreatorName {
  font-weight: 400;
  letter-spacing: 0.8px;
  font-size: 22px;
}
.topCreatorPoints {
  font-weight: 400;
  /* color: #828795 !important; */
  color: #cbcbd2;
  font-size: 15px;
}

.mailingListP {
  font-weight: 100;
  font-size: 15px;
}
.mailingListIcon {
  background-color: var(--blue-theme-color);
}

.mailingListBg {
  background-color: #0e1e3b;
  height: 400px;
}
.mailingListButton {
  color: var(--blue-theme-color) !important;
  background-color: #0e1e3b !important;
  border: none !important;
}
.joinMailingListFont {
  font-weight: 400;
}
/* .width {
  width: 35px;
} */
.benefitFont {
  color: var(--blue-theme-color) !important;
  font-weight: 400;
  letter-spacing: 0.8px;
  font-size: 22px;
}
.eventCollaboratedCardImage {
  height: 272px;
  object-fit: cover;
  background-position: revert;
  background-size: cover;
  background-repeat: no-repeat;
  /* background-color: orange; */
}
.eventCollaboratedCardTitle {
  font-size: 30px;
  font-weight: 400;
}
/* .form-control::-webkit-input-placeholder {
  color: red;
} */
.joinEventButton {
  background-color: var(--blue-theme-color);
  border: none;
  color: white;
  padding: 15px 125px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
  transition: all 0.2s ease;
  font-weight: 500;
}
.joinEventButton:hover {
  background-color: var(--background-color2);
}
.eventCollaboratedCardBg {
  background-color: #0e1e3b;
  height: 232px;
}
.eventCollaboratedP {
  color: var(--blue-theme-color);
}
.eventCollaboratedP2 {
  color: #a0a3af;
  font-size: 18px;
}
.benefitsElementFont {
  font-weight: 300;
}
/* .cardWidth {
  width: 345px;
} */
.aiOutlineArrowRightIcon {
  color: var(--blue-theme-color) !important;
  position: relative;
  top: 2px;
  left: 10px;
  cursor: pointer;
}
.NFTProducth4 {
  color: var(--blue-theme-color) !important;
}
.placeBidButton {
  background-color: var(--background-color);
  color: var(--blue-theme-color);
  padding: 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  margin: 4px 2px;
  cursor: pointer;
  /* outline: #009cea; */
  border: 1px solid var(--blue-theme-color);
  transition: all 0.2s ease;
  font-weight: 400;
  width: 100%;
}
.placeBidButton:hover {
  background-color: var(--blue-theme-color);
  color: white;
}
.cardProfile {
  font-weight: 300;
  /* color: #828795 !important; */
  color: white;
  font-size: 15px;
}
.cardTitle {
  font-weight: 400;
  /* color: #828795 !important; */
  color: white;
  font-size: 23px;
}
.aboveNumberFont {
  font-weight: 400;
  /* color: #828795 !important; */
  color: #78889b;
  font-size: 15px;
}
.trendingProductNumbers {
  font-weight: 400;
}
.socialMediaIcons {
  color: #718193;
}
.footerSmallFonts {
  color: #718193;
  font-size: 13px;
}
.getStartedCardImg1 {
  height: 450px;
  object-fit: cover;
  background-position: revert;
  background-size: cover;
  background-repeat: no-repeat;
}
/* .getStartedCardWidth {
  width: 305px;
} */
.getStartedCardImg2 {
  height: 193px;
  width: 100%;
  object-fit: cover;
  background-position: revert;
  background-size: cover;
  background-repeat: no-repeat;
}
.getStartedRelativeBox {
  height: 101px;
  width: 279px;
  background-color: var(--background-color);
  position: relative;
  top: -57px;
  left: 59px;
}
.getStartedCardBg {
  background-color: #0e1e3b;
  height: 100px;
}
.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.form-control {
  border: 1px solid var(--blue-theme-color) !important;
  width: 325px !important;
  height: 46px;
  color: white !important;
  background-color: var(--background-color3) !important;
}
.uploadButton {
  background-color: var(--blue-theme-color);
  border: none;
  color: white;
  padding: 13px 43px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  /* margin: 4px 2px; */
  cursor: pointer;
  transition: all 0.2s ease;
}
.uploadButton:hover {
  background-color: var(--background-color2);
  color: white;
}

input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: red m !important;
  opacity: 1; /* Firefox */
}
.bellOutline {
  height: 46px;
  width: 44px;
  background-color: var(--background-color);
  /* text-align: center; */
  border: 1px solid var(--blue-theme-color);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.2s ease;
}
/* .bell:hover {
  background-color: #009cea;
} */
.navbarIndart {
  font-size: 25px;
}
.navbaraTag {
  font-size: 20px;
}
.getStartedPaddingTop {
  padding-top: 5rem;
}
.getStartedNumber {
  font-size: 40px;
  font-weight: 400;
}
.getStartedContentFlex {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bellIcon {
  color: var(--blue-theme-color);
}
/* .bellIcon:hover {
  color: white;
} */
.trendingProductPaddingTop {
  padding-top: 40px;
}

.trendingProductCardBg {
  background-color: #0e1e3b;
  height: 100%;
}
.navbarBgColor {
  background-color: var(--background-color3);
  /* height: 20px; */
}
.createAndSellPaddingTop {
  padding-top: 220px !important;
}
.createSellHeadingFont {
  font-weight: 400;
}
.nftProductNewsParaFont {
  color: #cbcbd2 !important;
  font-weight: 200;
  letter-spacing: 0.8px;
  font-size: 22px;
  line-height: 1.5;
}
.nftProductCardWidth {
  width: 400px;
}
.nftProductVerifiedPosition {
  position: relative;
  left: 167px;
}
.nftProductCardHeading {
  font-size: 1.25rem;
  font-weight: 300;
  color: white;
}
.nftProductFormControl {
  border: 1px solid var(--blue-theme-color) !important;
  width: 360px !important;
  height: 46px;
  background-color: var(--background-color3) !important;
  /* outline: none; */
  /* border: none !important; */
  color: white !important;
  padding: 0.375rem 0.75rem;
}
.nftProductFormControl:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: none;
}
.nftProductCardBg {
  background-color: #0e1e3b;
  height: 255px;
}

.footerPara {
  font-weight: 100;
  /* color: #828795 !important; */
  font-size: 14px;
}
.footerHeadingFont {
  font-size: 18px;
  font-weight: 400;
}

.topCreatorCardWidth {
  min-width: 220px !important;
}
/* .navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 30 30%27%3e%3cpath stroke=%27rgba%280, 0, 0, 1%29% stroke-linecap=%27round%27 stroke-miterlimit=%2710%27 stroke-width=%272%27 d=%27M4 7h22M4 15h22M4 23h22%27/%3e%3c/svg%3e");
} */
.trendingProductCard img {
}
.trendingProductCard h1 {
}
.contentPaddingTop {
  padding-top: 92px;
}
